#pragma once
#include "Verkehrsmittel.h"

class Radfahrzeug : public Verkehrsmittel {
private:
  int anzahlRäder;

public:
  Radfahrzeug(int räder) { this->anzahlRäder = räder; }
  std::string text();
  int getRäder();
};
